[general]
TranslatorName=Igor Kuchenkov, Ivan Ilyasov
TranslatorURL=mailto:kuchkan@bk.ru
Version=1.30
RTL=0

[menu_102]
70001=Файл
40001=Сохранить выделенные в файл...
40027=Сброс параметров выделенных ключей...
40024=Открыть ключ в RegEdit...
40032=Открыть выделенную папку...
40009=Свойства...
40002=Выход
70002=Правка
40014=Поиск...
40008=Копировать
40007=Выбрать все
40015=Снять выделение
70003=Вид
40005=Показывать сетку
40022=Показывать подсказки
40006=HTML отчет всех элементов...
40010=HTML отчет выделенных элементов...
40011=Выбрать колонки...
40012=Авторазмер колонок
40004=Обновить
70004=Настройки
40023=Показать время по Гринвичу
70005=Справка
40003=О программе...
71001=Выбор режима отображения
40042=Плитка
40043=Таблица
40044=Содержимое
40045=Список
40046=Маленькие значки
40047=Средние значки
40048=Большие значки
71002=Режим редактирования реестра
45801=Без полномочий
45802=С полномочиями
40035=&Дополнительные опции
40038=&Запуск от имени администратора

[menu_104]
70001=Окно1
40001=Сохранить выделенные в файл...
40008=Копировать
40024=Открыть ключ в RegEdit...
40027=Сброс параметров выделенных ключей...
40032=Открыть выделенную папку...
40006=HTML отчет всех элементов...
40010=HTML отчет выделенных элементов...
40011=Выбрать колонки...
40012=Авторазмер колонок
40009=Свойства...
40004=Обновить
71001=Выбор режима отображения
40042=Плитка
40043=Таблица
40044=Содержимое
40045=Список
40046=Маленькие значки
40047=Средние значки
40048=Большие значки

[dialog_105]
caption=Свойства
1=ОК

[dialog_112]
1=ОК
1005=Перевод:

[dialog_1096]
caption=Настройки колонок
1003=Вверх
1004=Вниз
1006=Показать
1007=Скрыть
1008=Сброс
1=ОК
2=Отмена
1000=Отметьте колонки, чтобы сделать их видимыми. Кнопками Вверх и Вниз меняйте порядок колонок.
1002=Ширина колонки (в пикселях):

[strings]
4=%d элемент(ов)
5=, %d выделено
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список папок
9=Сбросить параметры выделенных ключей?
14=Загрузка... %d
501=Текстовый файл
502=Текст, разделённый табуляторами
503=Табличный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текст, разделённый запятыми
601=Значки
603=Список
604=Таблица
605=Эскизы
606=Плитка
701=ShellNoRoam
702=Shell
703=ShellNoRoam (Vista)
1001=Путь
1002=Номер
1003=Последнее изменение
1004=Вид
1005=Позиция окна
1006=Размер окна
1007=Тип
1008=Ключ
608=Содержимое
621=Текущая система и текущий пользователь
622=Файлы внешнего реестра (запуск от имени администратора)
623=Удаленный компьютер
631=Windows XP
632=Windows Vista, 7, 8
633=Windows 8.1 и более поздние
1009=Время изменения слота
1010=Размер иконок
1011=Имя пользователя

[dialog_109]
caption=Дополнительные опции
1=ОК
2=Отмена
1005=Источник данных:
1007=Внешний файл реестра ntuser.dat:
1008=Внешний файл реестра UsrClass.dat: ( Находится в %localappdata%\Microsoft\Windows )
1009=Версия Windows внешней системы:
1013=Имя компьютера:
1015=Временно включить службу удаленного реестра
